CVE-2017-12455

2017-08-04T11:29:00
ID CVE-2017-12455
Type cve
Reporter NVD
Modified 2017-08-07T09:05:59

Description

The evax_bfd_print_emh function in vms-alpha.c in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.29 and earlier, allows remote attackers to cause an out of bounds heap read via a crafted vms alpha file.